Subject: Lorena Barrera wrote:

From: "Lorena Barrera" <[email-masked]>
Date: Wed, 18 Oct 2006 07:52:42 -0480

hi Lorena i hope this is your e-mail.
I was like to see you the other day. I hope you was excited about   New York.
So much so much happening all the time, lots of great opportunities.  
And speaking of opportunities, the deal I was speaking you about other day involves a company 
called Tex-Homa (TXHE).
It's already lift up, but the big information isn't even 
out yet, so there's still time. I have got this shares already and made
2000. I propose you to do the same today.

Hope this helps you out.  I'll see you this weekend.
Yours Lorena Barrera